
.text-justify{
    text-align: justify !important;
}

.text-left{
    text-align: left !important;
}

.text-right{
    text-align: right !important;
}

.text-center{
    text-align: center !important;
}